Subject: [bug#47905] gnu: Add rasdaemon.

From: Leo Famulari <[email-masked]>
Date: Tue, 20 Apr 2021 12:19:43 -0400

On Tue, Apr 20, 2021 at 03:18:19PM +0900, [email-masked] wrote:
> Speaking of, the log output looks like "rasdaemon: <message>", so it's probably
> just as good to put this in the syslog rather than a dedicated file.  How can
> one do that?

I poked around in the existing services, and it seems that the service
daemons themselves have the ability to log to syslog, based upon their
own configuration.

For example, the OpenSSH service 'requires' syslogd, but only in terms
of making sure that syslogd is running before sshd starts. I don't see
any extension of the syslog service. (I could be wrong — services are my
weak point)

So, I guess that rasdaemon needs to learn how to find and use syslog, if
it hasn't yet.